//bridge-file-version: #1
{
	"tiers": [
		{
			"trades": [
				{
					"wants": [
						{
							"item": "minecraft:yellow_flower",
							"quantity": {
								"min": 1,
								"max": 2
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:emerald"
						}
					],
					"trader_exp": 1
				},
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 2,
								"max": 4
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:honey_bottle"
						}
					],
					"trader_exp": 2
				}
			]
		},
		{
			"trades": [
				{
					"wants": [
						{
							"item": "minecraft:bee_nest"
						}
					],
					"gives": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 6,
								"max": 13
							}
						}
					],
					"trader_exp": 0.5
				},
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 13,
								"max": 20
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:honey_block",
							"quantity": {
								"min": 3,
								"max": 5
							}
						}
					],
					"trader_exp": 1
				}
			],
			"total_exp_required": 10
		},
		{
			"trades": [
				{
					"wants": [
						{
							"item": "minecraft:honey_bottle"
						}
					],
					"gives": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 1,
								"max": 3
							}
						}
					],
					"trader_exp": 1
				},
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 16,
								"max": 19
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:beehive"
						}
					],
					"trader_exp": 2
				}
			],
			"total_exp_required": 18
		},
		{
			"trades": [
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 2,
								"max": 4
							}
						}
					],
					"gives": [
						{
							"choice": [
								{
									"item": "minecraft:red_candle"
								},
								{
									"item": "minecraft:candle"
								},
								{
									"item": "minecraft:orange_candle"
								},
								{
									"item": "minecraft:yellow_candle"
								},
								{
									"item": "minecraft:green_candle"
								},
								{
									"item": "minecraft:lime_candle"
								},
								{
									"item": "minecraft:cyan_candle"
								},
								{
									"item": "minecraft:light_blue_candle"
								},
								{
									"item": "minecraft:blue_candle"
								},
								{
									"item": "minecraft:black_candle"
								},
								{
									"item": "minecraft:white_candle"
								},
								{
									"item": "minecraft:gray_candle"
								},
								{
									"item": "minecraft:light_gray_candle"
								},
								{
									"item": "minecraft:purple_candle"
								},
								{
									"item": "minecraft:pink_candle"
								},
								{
									"item": "minecraft:magenta_candle"
								},
								{
									"item": "minecraft:brown_candle"
								}
							],
							"item": "minecraft:candle"
						}
					],
					"trader_exp": 2
				},
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 9,
								"max": 11
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:shears"
						}
					],
					"trader_exp": 3
				}
			],
			"total_exp_required": 28
		},
		{
			"trades": [
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 8,
								"max": 13
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:campfire"
						}
					],
					"trader_exp": 3
				},
				{
					"wants": [
						{
							"item": "minecraft:emerald",
							"quantity": {
								"min": 15,
								"max": 21
							}
						}
					],
					"gives": [
						{
							"item": "minecraft:honeycomb_block",
							"quantity": {
								"min": 2,
								"max": 5
							}
						}
					],
					"trader_exp": 5
				}
			],
			"total_exp_required": 56
		}
	]
}